新手求助!

为当前最终发行版之前的所有版本提供支持
回复
zhsh
帖子: 2
注册时间: 2008-01-15 23:26
送出感谢: 0
接收感谢: 0

新手求助!

#1

帖子 zhsh » 2008-01-21 12:05

安装软件出现提示!看不懂,高手帮帮忙!谢谢!
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
这是什么问题啊!
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

Re: 新手求助!

#2

帖子 andrew_t » 2008-01-21 12:37

zhsh 写了:安装软件出现提示!看不懂,高手帮帮忙!谢谢!
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
这是什么问题啊!

不是提示你让你

代码: 全选

dpkg --configure -a


了么

注意用root权限
zhsh
帖子: 2
注册时间: 2008-01-15 23:26
送出感谢: 0
接收感谢: 0

Re: 新手求助!

#3

帖子 zhsh » 2008-01-21 12:41

andrew_t 写了:
zhsh 写了:安装软件出现提示!看不懂,高手帮帮忙!谢谢!
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
这是什么问题啊!

不是提示你让你

代码: 全选

dpkg --configure -a


了么

注意用root权限


谢谢了!刚接触这个系统!
回复

回到 “老旧版本支持”